<footer id="footer" class="footer" role="contentinfo">
  {{#if this.isFull}}
  <div class="footer__container">
    <div class="footer-container__logos">
      {{#if this.shouldShowTheMarianneLogo}}
        <div class="footer-logos__french-government">
          <img src="/images/logo/logo-de-la-republique-francaise.svg" alt="{{t 'common.french-republic'}}" />
        </div>
      {{/if}}

      <PixLogo />

      <div class="footer-logos__anr">
          <img src="/logo-anr-projet.svg" alt="{{t 'navigation.footer.anr-logo'}}"  />
      </div>
    </div>

    <div class="footer-container__content">
      <nav class="footer-container-content__navigation" role="navigation" aria-label={{t "navigation.footer.label"}}>
        <ul class="footer-container-content__navigation-list">
          <li>
            <a href="{{this.supportHomeUrl}}" target="_blank" class="footer-navigation__item" rel="noopener noreferrer">
              {{t "navigation.footer.help-center"}}
            </a>
          </li>

          {{!-- <li>
            <a
              href="{{this.accessibilityUrl}}"
              target="_blank"
              class="footer-navigation__item"
              rel="noopener noreferrer"
            >
              {{t "navigation.footer.a11y"}}
            </a>
          </li> --}}

          <li>
            <a href="{{this.cguUrl}}" target="_blank" class="footer-navigation__item" rel="noopener noreferrer">
              {{t "navigation.footer.eula"}}
            </a>
          </li>

          <li>
            <a
              href="{{this.dataProtectionPolicyUrl}}"
              target="_blank"
              class="footer-navigation__item"
              rel="noopener noreferrer"
            >
              {{t "navigation.footer.data-protection-policy"}}
            </a>
          </li>

          {{!-- <li>
            <a
              href="{{t 'navigation.footer.student-data-protection-policy-url'}}"
              target="_blank"
              class="footer-navigation__item"
              rel="noopener noreferrer"
            >
              {{t "navigation.footer.student-data-protection-policy"}}
            </a>
          </li> --}}
          <li>
            <LinkTo
              @route="authenticated.sitemap"
              class="footer-navigation__item footer-navigation__item--internal-link"
            >
              {{t "navigation.footer.sitemap"}}
            </LinkTo>
          </li>
        </ul>
      </nav>

      <div class="footer-container-content__copyrights">
        <span>{{t "navigation.copyrights"}} {{this.currentYear}} {{t "navigation.pix"}}</span>
      </div>

    </div>
  </div>
  {{/if}}
  <div class="footer-container-content__anr">
    <span>{{t 'common.anr-credits'}} </span>
  </div>
</footer>
